Subject: bug#29858: guix import hackage monadplus fails with a syntax error.

From: Alex ter Weele <[email-masked]>
Date: Mon, 1 Jan 2018 13:11:47 -0600

Quite likely. I will have to look into both. Happy new year!